.bklite1{
   background-color:#e6e6ff;	
   color:black;	
}
.bkdark1{
   	background-color:#15538c;
	color:white;
}
.bklite2{
	background-color:#e6e6ff;
	color:black;
}
.bkdark2{
	background-color:#000099;	
   	color:white;
	
}
.header-big{
		border:1px solid black;
		font-family:arial;
		font-size:14pt;
		background-color:#15538c;
		color:white;

}
.body-big{
		border:1px solid black;
		font-family:arial;
		font-size:10pt;
		background-color:#e6e6ff;
		color:black;
}
.header-small{
		border:1px solid black;
		font-family:arial;
		font-size:8pt;
		background-color:#15538c;
		color:white;	
}
.body-small{
		border:1px solid black;
		font-family:arial;
		font-size:8pt;
		background-color:#e6e6ff;
		color:black;
}

.header-big-white{
		border:1px solid black;
		font-family:arial;
		font-size:16pt;
		background-color:white;
		color:black;
}
.body-big-white{
		border:1px solid black;
		font-family:arial;
		font-size:10pt;
		background-color:white;
		color:black;
}
.small-white{
		border:1px solid black;
		font-family:arial;
		font-size:8pt;
		background-color:white;
		color:black;
}

.btncustom{color:#fdfdfd !important; background-color:#15538c !important;}
.pbdk{background:#0d47a1}
.pblt{background:#bbdefb}
.pbcolor{color:#444}